
/**
* Media Queries
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* Note: Responsive css starts with class .fbf-responsive
* 
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width: 1200px) {
	/* News */    
    .news .slick-next,
    .news .slick-next:hover{
        margin-top: -45px !important;
    }
    
    .home-blog-content .inner {
        height: auto !important;
    }
	/* News */
}



@media only screen and (max-width: 1024px) {
    .site-header .title-area img{
		margin-left: 0;
	}
    
	/* News */
	.news .wrapper {
		max-width: 82%;
	}
	/* News */
}

@media only screen and ( max-width: 1023px ) {    
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
	}
	
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
        clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
        text-align: center;
        max-width: 250px;
        left: auto;
        display: inline-block;
	}
    
    
    
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}

	/* Contact Us Form */
	/* #field_2_5 .g-recaptcha iframe {
		width: 230px;
		border-radius: 5px;
		border-right: 1px solid rgb(211, 211, 211);
		height: 77px;
		box-shadow: 0px 2px 5px -6px #333;
		overflow: hidden;
	} */
	
	.contact-page .contact-form .captcha-container input,
    .contact-page .contact-form .gfield_captcha_input_container{
		width: 100%;
	}
	
	.contact-page .content-sidebar-wrap .left-side {
		width: 350px;
	}

	.contact-page .content-sidebar-wrap .right-side {
	    width: 400px;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
    
    /* News */
	.news .wrapper {
		width: 605px;
	}
	/* News */
    
    /*Pop up form*/
    .get-audio-left {
        float: none;
        width: 100%;
        text-align: center;
        clear: both;
    }

    .get-audio-left img {
        max-width: 100%;   
    }

    .get-audio-right {
        float: none;
        width: 100%;
        padding: 0px 0px 0px 0px;
    }
    /*End Popup form*/
}

@media only screen and (max-width: 767px) {

	.wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	}

	.internal-header-wrap{
		position: relative;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}

	.special-con{
		margin-top: 0;
	}

	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
	    display: block;
	    display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
		
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
    
    .contact-page .content-sidebar-wrap {
      padding: 1px 30px 30px 20px;
     /* margin-top: -50px;*/
    }
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.team-member .title-container {
		text-align: center;
	}
	
	.team-member .right-side {
		text-align: center;
	}
	
	/* Header */

	.site-header .title-area,
	.site-header .header-widget-area{
		width: 100%;
		float: none;
		text-align: center;
	}

	.site-header .title-area{
		padding: 10px 0;
	}

	.site-header .header-widget-area{
		padding: 10px 0 20px 0;
	}

	.site-header .header-widget-area .widget{
		float: none;
		display: block;
		text-align: center;
		margin-left: 0;
	}

	.site-header .header-widget-area .widget_nav_menu{
		display: none;
	}

	.site-header{
		background-color: #162433;
	}

	/* end Header */

	/* Slider */

	#home-slider{
		margin-top: 0px;
	}

	/* end Slider*/
    
    /*Header Phone num*/
    .site-header .header-widget-area .phone-num:after, .sec-menu-link{
        display: none !important;
    }

    .site-header .header-widget-area .phone-num .widget-wrap{
        overflow: inherit !important;
        margin-right: 0;
    }

    .site-header .header-widget-area .phone-num a{
        position: inherit;
    }
    /*Header Phone num End*/
    
	/* Section 1 */
	#section-1{
		position: relative;
		background-color: #000;
	}
	/* end Section 1 */
    
    /* News */
	.news .wrapper {
		width: 385px;
	}
    
    .news .slick-next,
    .news .slick-next:hover{
        display: none !important;
    }
    
    .home-blog-social{
        text-align: center;
    }
	/* News End*/
    
    /*Footer Bottom*/
    .footer-bottom * {
	    color: #fff;
	    text-align: center;
    }
    /*Footer Bottom End*/

    /* Internal Page Header */
    .internal-header{
	   	margin-top: 0;
	  	height: 200px;
    }

    .internal-header h1.page-title{
    	padding-top: 0;
    }

    /* Sticky Header */
    .site-header--clone{
    	display: none;
    }
    /* End Sticky Header */

	#home-slider .ls-layer a#slider-btn,
	#home-slider .ls-layer a#slider-btn1,
	#home-slider .ls-layer a#slider-btn2,
	#home-slider .ls-layer a#slider-btn3,
	#home-slider .ls-layer a#slider-btn4{
    	width: 32px;
  		height: 32px;
    }

	#home-slider .ls-layer a#slider-btn img,
	#home-slider .ls-layer a#slider-btn1 img,
	#home-slider .ls-layer a#slider-btn2 img,
	#home-slider .ls-layer a#slider-btn3 img,
	#home-slider .ls-layer a#slider-btn4 img{
		width: 32px !important;
		height: 32px !important
    }

    .footer-top .widget{
    	margin-bottom: 20px;
    }

    .footer-top .widget-last{
    	margin-bottom: 0;
    }

    .home #sec2{
    	text-align: center;
    }

    .home #sec2 .special-widgettitle{
    	text-align: center;
    }

    .home #sec2 .special-widgettitle:after{
    	left: 50%;
    	margin-left: -13px;
    }
    
    /*Home Logos*/    
    .left-logo{
        padding: 10px 5px;
        text-align: center;
    }

    .right-logo{
        text-align: center;
        padding: 0px 5px;
    }

    .logos-box{
        margin-top: 0px;
        display: inline-block;
        width: 100%;
    }
}

@media only screen and (max-width: 539px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	}

	/* Contact Page */
	.contact-page .contact-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.contact-form #field_2_5 .gfield_description.validation_message {
		position: relative;
		float: none;
		margin-top: 0!important;
	}
	
	.contact-page .gform_footer {
		text-align: left;
	}
	
	.contact-page .contact-form .captcha-container input {
		width: 120px;
	}

	/* #field_2_5 .g-recaptcha {
		overflow: hidden;
		background-color: #F9F9F9;
		border: 1px solid #D3D3D3;
		border-radius: 5px;
		box-shadow: 0px 2px 5px -6px #333;
	}

	#field_2_5 .g-recaptcha > div {
		width: 196px;
		height: 55px;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

	#field_2_5 .g-recaptcha iframe {
		width: 200px;
		max-width: none;
		margin-left: -2px;
		margin-top: -9px;
	}
	
	#field_2_5 .validation_message {
		position: relative;
	} 
	
	.contact-page .contact-form .g-recaptcha {
	    height: 55px;
	} */
	
	.contact-page .content-sidebar-wrap .right-side {
	    width: 100%;
	}
	
	.testimonial-content-page:before {
		display: none;
	}
	
	.testimonial-content-page {
		padding: 25px;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
    /* News */
	.news .wrapper {
		width: 100%;
		max-width: 100%
	}
    
    .news .post-date{
        display: none !important;
    }
    
    .sonar-effect-2 .blog-icons {
          margin: 10px 0px !important;
    }
	/* News */
    
    /*Popup form*/
    .ga-title {
        font-size: 23px;
    }
    
    .get-audio-right .gfield_captcha_input_container input[type="text"] {
        margin-top: 15px;
        width: 100%;
        margin-bottom: 15px;
    }
    /*End Popup form*/

}


/*
*	Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    /*
    *	Contact Page
    */
    .contact-page .small-icon:before {
    	background-image: url("../images/sprites-contact@2x.png");
    	background-size: 34px 156px;
    }

    .contact-page .contact-form .gform_footer .gform_button.button {
    	background-image: url("../images/contact-mail@2x.png");
    	background-size: 35px 19px;
    }

    /*
    *	Sidebar
    */
    .search-form input[type="submit"] {
    	background-image: url("../images/search-btn@2x.png");
    	background-size: 16px 16px;
    }

    .site-header .header-widget-area .phone-num:after,
    .sec-menu-link,
    .sonar-effect-2 .blog-icons:before,
    .sonar-effect .sonar-icons{
    	background-image: url(../images/sprites/sprites@2x.png);
    	background-size: 100%;
    }

    .sec-menu-link{
    	background-position: 0px 0px;
    }

    .site-header .header-widget-area .phone-num:after{
    	background-position: 0px -37px;
    }

    .sonar-effect-2 .facebook-icon:before{
    	background-position: 0px -168px;
    }

    .sonar-effect-2 .twitter-icon:before{
    	background-position: 0px -210px;
    }

    .sonar-effect-2 .gplus-icon:before{
    	background-position: 0px -250px;
    }

	.sonar-effect-2 .youtube-icon:before{
		background-position: 0px -293px;
	}

	
	.sonar-effect .facebook-icon{
		background-position: 0px -420px
	}

	.sonar-effect .twitter-icon{
		background-position: 1px -462px;
	}

	.sonar-effect .gplus-icon{
		background-position: 1px -502px;
	}

	.sonar-effect .youtube-icon{
		background-position: 0px -545px;
	}

	#home-slider .ls-fullwidth .ls-nav-prev,
	#home-slider .ls-fullwidth .ls-nav-next{
		background-image: url(../images/sprites/home-slider-sprites@2x.png);
		background-size: 100%;
	}

	#home-slider .ls-fullwidth .ls-nav-prev:hover{
		 background-position: 0px -50px;
	}

	#home-slider .ls-fullwidth .ls-nav-next{
		 background-position: 0px -100px;
	}

	#home-slider .ls-fullwidth .ls-nav-next:hover{
		background-position: 0px -150px;
	}

	.footer-top .footer-logo{
		background-image: url(../images/footer-logo@2x.png);
		background-size: 100%;
	}

	.footer-top .phone-box:before,
	.footer-top .address-box:before{
    	background-image: url(../images/sprites/sprites@2x.png);
    	background-size: 100%;
	}

	.footer-top .phone-box:before{
		 background-position: 0px -847px;
	}

	.footer-top .address-box:before{
		background-position: 0px -380px;
	}
}